{
    "abstract": "Parasites are a crucial factor that shapes the functioning of communities throughout the world, as are gregarious macrofoulers in aquatic ecosystems. However, little is known about the effects of three-way interactions between macrofoulers, endoparasites and their hosts. We predict that macrofouling and parasite infection may act (i) independently of each other, (ii) synergistically, increasing their final negative impact on the host or (iii) antagonistically, the former weakening the negative impact of the latter. We investigated multiway relationships between an invasive freshwater filter-feeding macrofouler (the zebra mussel), digenean endoparasite and their gastropod host, Viviparus viviparus. Furthermore, we checked the recruitment of mussels in living gastropods versus their empty shells. We sampled living V. viviparus and their empty shells with attached dreissenids from a Polish dam reservoir. We counted and weighed attached mussels and determined wet weight, shell height and sex of gastropods. Then we dissected the molluscs to look for digenean larvae and gastropod embryos. We use these parameters to look for reciprocal associations between mussel fouling, parasitic infection and gastropod size and fertility, as well as to infer the most likely mechanisms of the observed relationships. Dreissenid overgrowth was associated with reduced fertility and size of viviparids, but also with a lower prevalence of digenean metacercariae (Leucochloridiomorpha sp.). We did not observe a negative influence of these digeneans on their gastropod hosts. In addition, large living viviparids and their empty shells were equally used as substrates by dreissenids, but small living gastropods were more fouled than shells of the corresponding size. A trade-off exists in the studied system: filter-feeding macrofoulers may bring some profits for their host, reducing the pressure of waterborne parasites (which may be crucial in the case of pathogenic species/life stages), although at the cost of the reduced growth and fertility of the host. Furthermore, mussels attached to mollusc hosts can exert a cascading effect on the reduced prevalence of digeneans in their final hosts, including those of medical or veterinary importance.",
    "authors": [
        {
            "affiliation": "Department of Invertebrate Zoology and Parasitology, Faculty of Biological and Veterinary Sciences, Nicolaus Copernicus University in Torun, Torun, Poland.",
            "firstname": "Anna",
            "initials": "A",
            "lastname": "Stanicka"
        },
        {
            "affiliation": "Department of Invertebrate Zoology and Parasitology, Faculty of Biological and Veterinary Sciences, Nicolaus Copernicus University in Torun, Torun, Poland.",
            "firstname": "Katarzyna",
            "initials": "K",
            "lastname": "Szopieray"
        },
        {
            "affiliation": "Department of Invertebrate Zoology and Parasitology, Faculty of Biological and Veterinary Sciences, Nicolaus Copernicus University in Torun, Torun, Poland.",
            "firstname": "\u0141ukasz",
            "initials": "\u0141",
            "lastname": "Migdalski"
        },
        {
            "affiliation": "Department of Invertebrate Zoology and Parasitology, Faculty of Biological and Veterinary Sciences, Nicolaus Copernicus University in Torun, Torun, Poland.",
            "firstname": "Jaros\u0142aw",
            "initials": "J",
            "lastname": "Kobak"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2022 The Authors. Journal of Animal Ecology \u00a9 2022 British Ecological Society.",
    "doi": "10.1111/1365-2656.13872",
    "journal": "The Journal of animal ecology",
    "keywords": [
        "Leucochloridiomorpha sp.",
        "digenean metacercariae",
        "dilution effect",
        "dreissenid overgrowth",
        "fertility",
        "shells",
        "trade-off",
        "viviparid host"
    ],
    "methods": null,
    "publication_date": "2022-12-16",
    "pubmed_id": "36519974",
    "results": null,
    "title": "Friends or enemies: Multi-species interactions among biofoulers, endoparasites and their gastropod hosts.",
    "xml": "<Element 'PubmedArticle' at 0x78850479ddf0>"
}